mscorlib 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Field, Inherited=false)

Apply the attribute to a field to indicate that it should be treated as a fixed-length inline array. The type of the field that the attribute is applied to must have a size that can contain the indicated number of elements.

Indicates that a field should be treated as containing a fixed number of elements of the specified primitive type. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The type of the elements contained in the buffer.
  The number of elements in the buffer.
- Property
  2.0.0.0
  4.0.0.0
  System.Type To be added. To be added.

  Gets the type of the elements contained in the fixed buffer.

- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the number of elements in the fixed buffer.